@font-face {
    font-family: 'Gotham';
    src:url('fontes/Gotham-Thin.eot');
    src:url('fontes/Gotham-Thin.eot?#iefix') format('embedded-opentype'),
        url('fontes/Gotham-Thin.woff2') format('woff2'),
        url('fontes/Gotham-Thin.woff') format('woff'),
        url('fontes/Gotham-Thin.ttf') format('truetype'),
        url('fontes/Gotham-Thin.svg#Gotham-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
@font-face {
   	font-family: 'Gotham';
    src:url('fontes/Gotham-Book.eot');
    src:url('fontes/Gotham-Book.eot?#iefix') format('embedded-opentype'),
        url('fontes/Gotham-Book.woff2') format('woff2'),
        url('fontes/Gotham-Book.woff') format('woff'),
        url('fontes/Gotham-Book.ttf') format('truetype'),
        url('fontes/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gotham';
    src:url('fontes/Gotham-Bold.eot');
    src:url('fontes/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
        url('fontes/Gotham-Bold.woff2') format('woff2'),
        url('fontes/Gotham-Bold.woff') format('woff'),
        url('fontes/Gotham-Bold.ttf') format('truetype'),
        url('fontes/Gotham-Bold.svg#Gotham-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gotham';
    src:url('fontes/Gotham-Medium.eot');
    src:url('fontes/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
        url('fontes/Gotham-Medium.woff2') format('woff2'),
        url('fontes/Gotham-Medium.woff') format('woff'),
        url('fontes/Gotham-Medium.ttf') format('truetype'),
        url('fontes/Gotham-Medium.svg#Gotham-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* -- */

@font-face {
	font-family: 'PF Marlet Display';
	src:url('fontes/PFMarletDisplay-Thin.eot');
	src:url('fontes/PFMarletDisplay-Thin.eot?#iefix') format('embedded-opentype'),
		url('fontes/PFMarletDisplay-Thin.woff2') format('woff2'),
		url('fontes/PFMarletDisplay-Thin.woff') format('woff'),
		url('fontes/PFMarletDisplay-Thin.ttf') format('truetype'),
		url('fontes/PFMarletDisplay-Thin.svg#PFMarletDisplay-Thin') format('svg');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'PF Marlet Display';
	src:url('fontes/PFMarletDisplay-ThinItalic.eot');
	src:url('fontes/PFMarletDisplay-ThinItalic.eot?#iefix') format('embedded-opentype'),
		url('fontes/PFMarletDisplay-ThinItalic.woff2') format('woff2'),
		url('fontes/PFMarletDisplay-ThinItalic.woff') format('woff'),
		url('fontes/PFMarletDisplay-ThinItalic.ttf') format('truetype'),
		url('fontes/PFMarletDisplay-ThinItalic.svg#PFMarletDisplay-ThinItalic') format('svg');
	font-weight: 100;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: 'PF Marlet Display';
	src:url('fontes/PFMarletDisplay-Light.eot');
	src:url('fontes/PFMarletDisplay-Light.eot?#iefix') format('embedded-opentype'),
		url('fontes/PFMarletDisplay-Light.woff2') format('woff2'),
		url('fontes/PFMarletDisplay-Light.woff') format('woff'),
		url('fontes/PFMarletDisplay-Light.ttf') format('truetype'),
		url('fontes/PFMarletDisplay-Light.svg#PFMarletDisplay-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'PF Marlet Display';
	src:url('fontes/PFMarletDisplay-LightItalic.eot');
	src:url('fontes/PFMarletDisplay-LightItalic.eot?#iefix') format('embedded-opentype'),
		url('fontes/PFMarletDisplay-LightItalic.woff2') format('woff2'),
		url('fontes/PFMarletDisplay-LightItalic.woff') format('woff'),
		url('fontes/PFMarletDisplay-LightItalic.ttf') format('truetype'),
		url('fontes/PFMarletDisplay-LightItalic.svg#PFMarletDisplay-LightItalic') format('svg');
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: 'PF Marlet Display';
	src:url('fontes/PFMarletDisplay-Regular.eot');
	src:url('fontes/PFMarletDisplay-Regular.eot?#iefix') format('embedded-opentype'),
		url('fontes/PFMarletDisplay-Regular.woff2') format('woff2'),
		url('fontes/PFMarletDisplay-Regular.woff') format('woff'),
		url('fontes/PFMarletDisplay-Regular.ttf') format('truetype'),
		url('fontes/PFMarletDisplay-Regular.svg#PFMarletDisplay-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'PF Marlet Display';
	src:url('fontes/PFMarletDisplay-Italic.eot');
	src:url('fontes/PFMarletDisplay-Italic.eot?#iefix') format('embedded-opentype'),
		url('fontes/PFMarletDisplay-Italic.woff2') format('woff2'),
		url('fontes/PFMarletDisplay-Italic.woff') format('woff'),
		url('fontes/PFMarletDisplay-Italic.ttf') format('truetype'),
		url('fontes/PFMarletDisplay-Italic.svg#PFMarletDisplay-Italic') format('svg');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: 'PF Marlet Display';
	src:url('fontes/PFMarletDisplay-Medium.eot');
	src:url('fontes/PFMarletDisplay-Medium.eot?#iefix') format('embedded-opentype'),
		url('fontes/PFMarletDisplay-Medium.woff2') format('woff2'),
		url('fontes/PFMarletDisplay-Medium.woff') format('woff'),
		url('fontes/PFMarletDisplay-Medium.ttf') format('truetype'),
		url('fontes/PFMarletDisplay-Medium.svg#PFMarletDisplay-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'PF Marlet Display';
	src:url('fontes/PFMarletDisplay-MediumItalic.eot');
	src:url('fontes/PFMarletDisplay-MediumItalic.eot?#iefix') format('embedded-opentype'),
		url('fontes/PFMarletDisplay-MediumItalic.woff2') format('woff2'),
		url('fontes/PFMarletDisplay-MediumItalic.woff') format('woff'),
		url('fontes/PFMarletDisplay-MediumItalic.ttf') format('truetype'),
		url('fontes/PFMarletDisplay-MediumItalic.svg#PFMarletDisplay-MediumItalic') format('svg');
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: 'PF Marlet Display';
	src:url('fontes/PFMarletDisplay-Bold.eot');
	src:url('fontes/PFMarletDisplay-Bold.eot?#iefix') format('embedded-opentype'),
		url('fontes/PFMarletDisplay-Bold.woff2') format('woff2'),
		url('fontes/PFMarletDisplay-Bold.woff') format('woff'),
		url('fontes/PFMarletDisplay-Bold.ttf') format('truetype'),
		url('fontes/PFMarletDisplay-Bold.svg#PFMarletDisplay-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'PF Marlet Display';
	src:url('fontes/PFMarletDisplay-BoldItalic.eot');
	src:url('fontes/PFMarletDisplay-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('fontes/PFMarletDisplay-BoldItalic.woff2') format('woff2'),
		url('fontes/PFMarletDisplay-BoldItalic.woff') format('woff'),
		url('fontes/PFMarletDisplay-BoldItalic.ttf') format('truetype'),
		url('fontes/PFMarletDisplay-BoldItalic.svg#PFMarletDisplay-BoldItalic') format('svg');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
}
@font-face {
	font-family: 'PF Marlet Display';
	src:url('fontes/PFMarletDisplay-Black.eot');
	src:url('fontes/PFMarletDisplay-Black.eot?#iefix') format('embedded-opentype'),
		url('fontes/PFMarletDisplay-Black.woff2') format('woff2'),
		url('fontes/PFMarletDisplay-Black.woff') format('woff'),
		url('fontes/PFMarletDisplay-Black.ttf') format('truetype'),
		url('fontes/PFMarletDisplay-Black.svg#PFMarletDisplay-Black') format('svg');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'PF Marlet Display';
	src:url('fontes/PFMarletDisplay-BlackItalic.eot');
	src:url('fontes/PFMarletDisplay-BlackItalic.eot?#iefix') format('embedded-opentype'),
		url('fontes/PFMarletDisplay-BlackItalic.woff2') format('woff2'),
		url('fontes/PFMarletDisplay-BlackItalic.woff') format('woff'),
		url('fontes/PFMarletDisplay-BlackItalic.ttf') format('truetype'),
		url('fontes/PFMarletDisplay-BlackItalic.svg#PFMarletDisplay-BlackItalic') format('svg');
	font-weight: 900;
	font-style: italic;
	font-display: swap;
}